Name: kron4ek-wine-6.20-staging-tkg-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-6.20-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/6.20/wine-6.20-staging-tkg-amd64.tar.xz
  file_checksum: cf1117b3200f983b689caa85f65c16e8
  file_size: 49371812
  rename: kron4ek-wine-6.20-staging-tkg-amd64.tar.xz
